BEGIN
	INSERT INTO TB_M_LOGISTIC_PARTNER (LOG_PARTNER_ID, LOG_PARTNER_CD, LOG_PARTNER_NAME, ACTIVE_FLAG, LOG_PARTNER_ADDRESS, CITY, POSTAL_CD, PHONE_NUMBER, FAX_NUMBER, NPWP, DELETION_FLAG, PAYMENT_METHOD_CD, PAYMENT_TERM_CD, CREATED_BY, CREATED_DT)
	SELECT MAX(LOG_PARTNER_ID)+1,@0,@1,CAST(@2 AS NUMERIC), @3, @4, @5, @6, @7, @8,'N', @10, @11, @9, GETDATE() FROM TB_M_LOGISTIC_PARTNER
END 